SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000328: system access does not preselect ALL when editing a rule with ALL - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000328Endian FirewallFirewall (iptables)public2007-11-21 11:052007-12-31 19:15
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2-beta2 
Summary0000328: system access does not preselect ALL when editing a rule with ALL
DescriptionWithin system access if line will be edited which has ALL as interface,
it will not be preselected
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-11-21 11:05 peter-endian New Issue
2007-11-21 11:05 peter-endian Status new => assigned
2007-11-21 11:05 peter-endian Assigned To => peter-endian
2007-11-26 18:14 peter-endian Status assigned => resolved
2007-11-26 18:14 peter-endian Fixed in Version => 2.2
2007-11-26 18:14 peter-endian Resolution open => fixed
2007-12-31 19:15 raphael-endian Fixed in Version 2.2-beta1 => 2.2-beta2
2007-12-31 19:15 raphael-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker